﻿.BioDocumentsLatest5
{
margin-top:20px;
}

.BioDocumentsLatest5 .FileDescriptionCell
{
width:300px;
}

.BioItem, .BioHeader
{
width:100%;
}

.BioHeader TH
{
text-align:left;
}

.BioItem .DescriptionElement,.BioHeader .DescriptionElement
{
width:400px;
}

.BioItem .PublishDateElement, .BioHeader .PublishDateElement
{
width:200px;
}